Bug 1126239 - Teach import-all about content-host
Summary: Teach import-all about content-host
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Transitions
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Grant Gainey
QA Contact: Tazim Kolhar
URL:
Whiteboard:
Depends On:
Blocks: stargate-GA-tracker
TreeView+ depends on / blocked
 
Reported: 2014-08-03 23:06 UTC by Grant Gainey
Modified: 2016-04-26 00:56 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:24:54 UTC


Attachments (Terms of Use)

Description Grant Gainey 2014-08-03 23:06:39 UTC
hammer import all --list-entities doesn't know about content-host - fix this.

Comment 1 RHEL Product and Program Management 2014-08-03 23:13:38 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Grant Gainey 2014-08-06 18:18:10 UTC
commit fb4181f14e247eeefc0ff099aa2501e985a0ed67

Comment 5 Tazim Kolhar 2014-09-02 08:06:49 UTC
VERIFIED

# hammer import all --list-entities
[Foreman] username: admin
[Foreman] password for admin: 
Entities I understand:
  organization
  user
  host-collection
  repository-enable
  repository
  content-view
  activation-key
  template-snippet
  config-file
  content-host

Comment 6 Bryan Kearney 2014-09-11 12:24:54 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.